Bug 631583 - CVE-2010-1780 CVE-2010-1782 CVE-2010-1783 CVE-2010-1784 CVE-2010-1785 CVE-2010-1786 CVE-2010-1787 CVE-2010-1788 CVE-2010-1790 CVE-2010-1792 CVE-2010-1793 WebKit: multiple vulnerabilities in WebKitGTK [fedora-all]
Summary: CVE-2010-1780 CVE-2010-1782 CVE-2010-1783 CVE-2010-1784 CVE-2010-1785 CVE-201...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-1780, CVE-2010-1782, CVE-2010-1783, CVE-2010-1784, CVE-2010-1785, CVE-2010-1786, CVE-2010-1787, CVE-2010-1788, CVE-2010-1790, CVE-2010-1792, CVE-2010-1793
TreeView+ depends on / blocked
 
Reported: 2010-09-07 22:55 UTC by Vincent Danen
Modified: 2010-09-21 01:43 UTC (History)
5 users (show)

Fixed In Version: webkitgtk-1.2.4-1.fc12
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-15 05:40:42 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-09-07 22:55:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=627366

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2010-09-09 03:53:15 UTC
webkitgtk-1.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13

Comment 2 Fedora Update System 2010-09-09 04:50:17 UTC
webkitgtk-1.2.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc12

Comment 3 Fedora Update System 2010-09-10 03:26:28 UTC
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/webkitgtk-1.2.4-1.fc13

Comment 4 Fedora Update System 2010-09-15 05:40:18 UTC
webkitgtk-1.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-09-21 01:42:50 UTC
webkitgtk-1.2.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.